# New ports collection makefile for:	wy60
# Date created:		2002-06-12
# Whom:			Christian Weisgerber <naddy@FreeBSD.org>
#
# $FreeBSD: ports/comms/wy60/Makefile,v 1.4 2003/02/21 15:27:08 naddy Exp $

PORTNAME=	wy60
PORTVERSION=	2.0.6
CATEGORIES=	comms
MASTER_SITES=	http://gutschke.com/wy60/html/archive/

MAINTAINER=	naddy@FreeBSD.org
COMMENT=	Curses-based emulator for the Wyse 60 terminal

GNU_CONFIGURE=	yes

MAN1=		wy60.1

pre-build:
	@${CP} ${WRKSRC}/wy60.rc ${WRKSRC}/wy60.rc.sample

.include <bsd.port.mk>
